&Address:=
&Author:=
&Clear=
&Create New Ruler...=
&Description:=
&Find in:=
&Go=
&GUID:=
&Highlight All=
&Rules:=
&Save=
&Tag Name:=
&Test=
&Version:=
Attachment List=
Attribute &Name:=
Attribute &Value:=
Cancel=
Capturing Web Page=
Column=
Content Tag=
Content Tag &1:=
Content Tag &2:=
Content Tag &3:=
Description=
Downloading files...=
Edit Ruler=
Edit...=
Ext&ra text before the content:=
Extra text a&fter the content:=
Failed to save rulers!=
Find &Text:=
Find Ruler=
Find Tag=
General=
Html Content Rulers=
Keywords=
Line=
Meta=
New Ruler=
OK=
Parsing HTML...=
Please enter tag atribute value!=
Please enter tag attribute name!=
Please enter tag name!=
Posting...=
Progress=
Script Error=
Select Ta&g=
Selecte&d Tag:=
Source=
Tag 1 &Index:=
Tag 2 I&ndex:=
Tag 3 Inde&x:=
Test Ruler=
Test Tag1=
Test Tag2=
Test Tag3=
Text=
This ruler can be used for this document.=
This ruler can not be used for this document.=
Unknown error!=
URL=
WizBrother.com=
XML Text: